from flask import Flask, render_template

app = Flask(__name__)
@app.route("/helloWorld")
def hello():
    return "Hello world!"

@app.route("/")
def home():
    return render_template('home.html', message='Hello, welcome!')

if __name__ == "__main__":
    app.run()